<div class="mx-auto pt-4">
    <h1>Agregar</h1>
    <form method="post">
      <div class="form-group">
        <label for="exampleInputNombre">Nombre</label>
        <input type="text" class="form-control" id="exampleInputNombre" aria-describedby="nombreHelp" placeholder="nombre" name="nombre">
      </div>
      <div class="form-group">
        <labe for="exampleCheck1">Modelo</label>
        <select name="modelo" id="modelo" class="form-control">
            <option value="deportivo">Deportivo</option>
            <option value="clasico">Clasico</option>
            <option value="chopera">Chopera</option>
        </select>
        
      </div>
      <div class="form-group">
        <label for="exampleCheck1">Color</label>
        <select name="color" id="color" class="form-control">
            <option value="rojo">Rojo</option>
            <option value="azul">Azul</option>
            <option value="gris">Gris</option>
            <option value="negro">Negro</option>
        </select>
      </div>
      <div class="form-group">
        <label for="exampleCheck1">Cilindrada</label>
        <select name="cilindrada" id="cilindrada" class="form-control">
            <option value="100">100</option>
            <option value="150">150</option>
            <option value="200">200</option>
            <option value="250">250</option>
        </select>
      </div>
      <div class="form-group">
        <label for="exampleInputPrecio">Precio</label>
        <input type="number" class="form-control" id="exampleInputPrecio" aria-describedby="precioHelp" placeholder="precio" name="precio">
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>
